Bug 46356 - sqlrelay port needs WWW updated
sqlrelay port needs WWW updated
Status: Closed FIXED
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s)
Latest
Any Any
: Normal Affects Only Me
Assigned To: Akinori MUSHA
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2002-12-18 17:30 UTC by mark
Modified: 2002-12-20 17:27 UTC (History)
0 users

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description mark 2002-12-18 17:30:01 UTC
	The sqlrelay port should have it's WWW address updated to be
	http://sqlrelay.sourceforge.net/
	The current one is broken.
Comment 1 edwin 2002-12-18 21:56:45 UTC
Hello,

Mind if I commit the following patch on this port to make it fetchable
again?

--- Makefile    18 Dec 2002 12:57:05 -0000      1.13
+++ Makefile    18 Dec 2002 21:53:49 -0000
@@ -8,9 +8,8 @@
 PORTNAME=      ${SQLRELAY_PORTNAME}
 PORTVERSION=   ${SQLRELAY_PORTVERSION}
 CATEGORIES=    databases
-MASTER_SITES=  http://www.firstworks.com/downloads/sqlrelay/ \
-               ${MASTER_SITE_LOCAL}
-MASTER_SITE_SUBDIR=    knu
+MASTER_SITES=  ${MASTER_SITE_SOURCEFORGE}
+MASTER_SITE_SUBDIR=    sqlrelay
 
 MAINTAINER=    knu@FreeBSD.org
 
--- pkg-descr   6 Jul 2001 10:24:49 -0000       1.1
+++ pkg-descr   18 Dec 2002 21:53:49 -0000
@@ -11,4 +11,4 @@
 distributing access to replicated databases and throttling database
 access.
 
-WWW:   http://www.firstworks.com/sqlrelay.html
+WWW:   http://sqlrelay.sourceforge.net/


Edwin

-- 
Edwin Groothuis      |            Personal website: http://www.MavEtJu.org
edwin@mavetju.org    |    Weblog: http://www.mavetju.org/weblog/weblog.php 
bash$ :(){ :|:&};:   | Interested in MUDs? http://www.FatalDimensions.org/
Comment 2 Edwin Groothuis freebsd_committer 2002-12-20 13:18:20 UTC
Responsible Changed
From-To: freebsd-ports->knu

Over to maintainer.
Comment 3 Akinori MUSHA freebsd_committer 2002-12-20 17:27:41 UTC
State Changed
From-To: open->closed

Committed, thanks.